Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226811 - Send & Receive Mail takes an unreasonably long time
Summary: Send & Receive Mail takes an unreasonably long time
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 8
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-01 18:31 UTC by Braden McDaniel
Modified: 2008-03-16 21:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-03-16 21:36:53 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 522832 None None None Never

Description Braden McDaniel 2007-02-01 18:31:18 UTC
Description of problem:
The "Send & Receive Mail" dialog sticks around for several minutes (8 or
so)--even if there's relatively little to do. This behavior appears to be
triggered by using an NNTP account.

Version-Release number of selected component (if applicable):
2.8.2.1-3.fc6

How reproducible:
Consistently.

Steps to Reproduce:
1. Enable an NNTP account in addition to a POP3 one.
2. Click the send/receive mail button.
3. Wait.

Comment 1 Matthew Barnes 2007-10-05 04:33:10 UTC
Is this problem still present on Fedora 8 Test 2 or later?

Comment 2 Braden McDaniel 2007-11-14 18:02:30 UTC
Yes. Or, some form of it, at least.

The problem appears confined to my GMANE account, where I'm subscribed to about
60 groups. I'm not sure if the problem would occur on any server where there are
that many subscriptions; or if, instead, there is some problem particular to
news.gmane.org. My 21 subscriptions on msnews.microsoft.com update in a matter
of seconds. And Pan updates a similar number of Gmane groups in a matter of seconds.

Comment 3 Matthew Barnes 2008-03-16 21:36:53 UTC
Moving this upstream.  Please see [1] for further updates.

[1] http://bugzilla.gnome.org/show_bug.cgi?id=522832


Note You need to log in before you can comment on or make changes to this bug.